Ocena wątku:
  • 0 głosów - średnia: 0
  • 1
  • 2
  • 3
  • 4
  • 5
Rozwiązane Jak zainstalować starszy gcc-4.6 ?
#1
0
Posiadam Linux Mint 19.2 64 bit i usiłuję w nim zainstalować starszą wersje gcc - dokładnie chodzi mi o wersję gcc-4.6. Zrobiłem deinstalację obecnego gcc-7 i włączyłem manadżera oprogramowania - ale ten nawet nie wyświetlił mi wersji gcc-4.6.  Gdy w shell'u napisałem: apt-get install gcc-4.6 to ten napisał mi że : nie znaleziono kandydatów do instalacji. Proszę o jakąś pomoc w temacie.
#2
0
Nie musisz odinstalowywać gcc-7
Najstarszą wersję jaką widzę w repozytoriach to wersja 4.7
Dlaczego musi to być akurat wersja 4.6?
Zasady forum | Poradniki i najczęstsze pytania
A imię jego czterdzieści i cztery.

#3
0
(12-07-2020, 20:33)dedito napisał(a): [,,]
Dlaczego musi to być akurat wersja 4.6?
Takiej wymaga kernel który chcę skompilować.
#4
0
Zasady forum | Poradniki i najczęstsze pytania
A imię jego czterdzieści i cztery.

#5
0
OK. Instalacja zakończona powodzeniem. Dziękuję za pomoc.
#6
0
Oznaczam wątek jako rozwiązany i zamykam.
Zasady forum | Poradniki i najczęstsze pytania
A imię jego czterdzieści i cztery.



Skocz do:




Użytkownicy przeglądający ten wątek: 1 gości